Bug 5370 - Глюк с отрисовкой иконок idesk+icewm
: Глюк с отрисовкой иконок idesk+icewm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/idesk)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-20 16:48 by
Modified: 2007-08-27 11:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-20 16:48:53
Система ALT Compact 2.3 поднятый до сегодняшнего сизифа. В качестве X сервера
используется xorg. Оконный менеджер IceWM. После установки, настройки и запуска
idesk-0.3.5-alt8.1 видим глюки с иконками на рабочем столе. Такое впечатление
что поверх иконок видны обрывки надписей выполненных консольным шрифтом. Иконка
нормально отрисовывается только с при наведении на нее мыши. От типа и размера
иконки глюк не зависит. Одинаково криво отрисовываются и xpm и png. 

Если у Вас возникнет желание могу прислать образцы снимков экрана.
------- Comment #1 From 2004-10-21 10:15:44 -------
Замечено что проблема исчезает если в .ideskrc установить переменной 
Transparency: значение 0.
------- Comment #2 From 2006-12-17 20:24:55 -------
reassign

PS: на 0.7.5-alt1/1.2.29-alt* ещё наблюдается?
------- Comment #3 From 2007-01-20 10:32:55 -------
Я не наблюдаю.
Все нормально.
------- Comment #4 From 2007-08-27 11:24:51 -------
Значит, FIXED.